{% extends "frontBase.html.twig" %}

{% block title %}
    Créer votre devis instantanément !
{% endblock %}

{% block body %}
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="style/images/art/bg4.jpg">
        <div class="container inner pb-100">
            <div class="space100"></div>
            <div class="row">
                <div class="col-lg-7 col-xl-6">
                    <h1 class="display-1" data-aos="fade-up" data-aos-delay="800">Demander un devis, c'est OBETNIR un devis !</h1>
                    <div class="space10"></div>
                    <p class="lead larger" data-aos="fade-up" data-aos-delay="1300">
                        1 - Chercher votre fournisseur<br>
                        2 - Sléctionnez vos produits<br>
                        3 - Générez un devis instantanément
                    </p>
                    <div class="space25"></div>
                    <div class="d-inline-block" data-aos="fade-up" data-aos-delay="1800">
                        <a href="{{ path('front_fields_index') }}" class="btn btn-l btn-teal btn-strong-hover btn-icon btn-icon-left mr-10">Demandez votre devis <i class="jam jam-chevron-right"></i></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="divider"><svg xmlns="http://www.w3.org/2000/svg" class="fill-light-wrapper" preserveAspectRatio="none" viewBox="0 0 1070 52">
                <path d="M0,52V0S247,91,505,32c261.17-59.72,565-13,565-13V52Z" /></svg></div>
    </div>
    <div class="wrapper overflow-top bleed-l pointer-none d-none d-lg-block">
        <div class="container text-right">
            <div class="row" data-aos="fade-up" data-aos-delay="300">
                <div class="col-lg-5 offset-lg-7 col-xl-4 offset-xl-7">
                    <figure>
                        <img src="{{ asset('style/images/illustration/quote.png') }}" alt="">
                    </figure>
                </div>
            </div>
        </div>
    </div>

    <div class="wrapper light-wrapper pt-4">
        <div class="container inner">
            <h2 class="title-color color-gray text-center">Secteurs d'activités</h2>
            <h3 class="display-3 text-center">Différents fournisseurs, sous plusieurs catégories<br class="d-none d-lg-block" /> en une seule platforme.</h3>
            <div class="space40"></div>
            <div class="row">
                {% for field in fields %}
                    <div class="col-md-4">
                        <div class="box bg-white shadow p-0 mb-4">
                            <figure class="main rounded mb-30">
                                <a href="{{ path('front_provider_index_from_field', {slug: field.slug}) }}">
                                    <span class="bg"></span>
                                    <img src="{{ asset('/logos/') }}{{ field.image }}" alt=""></a>
                            </figure>
                            <div class="post-content pb-30 pr-30 pl-30">
                                <h2 class="post-title mb-10"><a href="{{ path('front_provider_index_from_field', {slug: field.slug}) }}">{{ field }}</a></h2>
                                <div class="meta mb-0">{{ field.providersCount }} fournisseurs</div>
                            </div>
                        </div>
                    </div>
                {% endfor %}
            </div>
            <p class="text-center">
                <a href="{{ path('front_fields_index') }}" class="btn btn-violet btn-l btn-strong-hover btn-icon btn-icon-left mr-10">Découvrir tous les secteurs</a>
            </p>
            <div class="space150"></div>

            <h2 class="title-color color-gray text-center">Gestion End-2-End</h2>
            <h3 class="display-3 text-center">Obtenir un devis (Ou plusieurs) <br class="d-none d-lg-block" /> est désormais une expérience facile et agréable.</h3>
            <div class="space40"></div>
            <div class="row gutter-60 text-center">
                <div class="col-md-4" data-aos="fade-up" data-aos-delay="0"><span class="icon icon-blob icon-blob-blue color-blue mb-30"><i class="icofont-safety"></i><span class="step bg-blue">1</span></span>
                    <h5>Sécurité et exactitude</h5>
                    <p>Nos fournisseurs partenaires vous offrent un service instantané et un suivi commercial d'excellence a travers notre plateforme, en toute sécurité.</p>
                </div>
                <div class="col-md-4" data-aos="fade-up" data-aos-delay="300"><span class="icon icon-blob icon-blob-green color-green mb-30"><i class="icofont-rocket-alt-2"></i><span class="step bg-green">2</span></span>
                    <h5>Traitement instantané</h5>
                    <p>Une demande de devis en quelques clics et vos documents générés automatiquement et instantanément. Vos demandes d'achats sont pris en charge par les commerciaux de nos partenaires rapidement.</p>
                </div>
                <div class="col-md-4" data-aos="fade-up" data-aos-delay="800"><span class="icon icon-blob icon-blob-pink color-pink mb-30"><i class="icofont-touch"></i><span class="step bg-pink">3</span></span>
                    <h5>Utilisation facile</h5>
                    <p>Une simple inscription, une sélection des produits et voilà! Vos devis générés et les commerciaux notifiés pour suivi.</p>
                </div>
            </div>
            <div class="space150"></div>
            <h2 class="title-color color-gray text-center">Comment ça marche ?</h2>
            <h3 class="display-3 mb-0 text-center">Une demande sans effort ni latences <br class="d-none d-lg-block" />et des documents disponibles dans votre espace client GRATUIT <br class="d-none d-lg-block" />avec un suivi en pré-vente inégalé!</h3>
            <div class="space50"></div>
            <div class="row" data-aos="fade-up" data-aos-delay="300">
                <div class="col-lg-10 offset-lg-1">
                    <div class="player" data-plyr-provider="vimeo" data-plyr-embed-id="165101721"></div>
                </div>
            </div>
            <div class="space180"></div>
            <h2 class="title-color color-gray text-center">Ce qu'on fait</h2>
            <h3 class="display-3 mb-0 text-center">Voilà pourquoi<br class="d-none d-lg-block" /> nos partenaires sont NOS partenaires!</h3>
            <div class="space50"></div>
            <div class="row align-items-center">
                <div class="col-lg-6" data-aos="fade-up" data-aos-delay="300">
                    <figure><img src="style/images/art/ui6.png" alt="" /></figure>
                </div>
                <div class="space40 d-lg-none"></div>
                <div class="col-lg-6 pl-60 pl-md-15">
                    <div data-aos="fade-up" data-aos-delay="800">
                        <h4>Une Gestion intégrale</h4>
                        <p>On offre une solution qui met à la disposition de nos partenaires, des outils avancés pour la gestion de l'intégralité des processus de la pré-vente. Cette gestion de bout en bout a pour résultat une expérience client excellente en terme de rapidité, d'exactitude et de disponibilité de l'information ainsi qu'un suivi commercial dédié.</p>
                    </div>
                    <div class="space30"></div>
                    <div data-aos="fade-up" data-aos-delay="1300">
                        <h4>Analyse et automatisation</h4>
                        <p>Notre solution a pour but d'augmenter la capacité de nos partenaires a gérer un flux substantiel de demandes des clients en matière de documents de pré§vente et autre services reliés pour une expérience client de premier rang.</p>
                    </div>
                    <div class="space30"></div>
                    <div data-aos="fade-up" data-aos-delay="1800">
                        <h4>Digitalisation des services</h4>
                        <p>Notre objectif ultime est de digitizer les differents services que les institutions et entreprises offrent en accentuant l'impact d'une gestion de qualité supérieure à travers la digitalisation et mise sur l'expérience client.</p>
                    </div>
                </div>
            </div>
            {#<div class="space150"></div>
            <div class="row align-items-center">
                <div class="col-lg-6 order-lg-2" data-aos="fade-up" data-aos-delay="300">
                    <figure><img src="style/images/art/ui7.png" alt="" /></figure>
                </div>
                <div class="space40 d-lg-none"></div>
                <div class="col-lg-6 pr-60 pr-md-15">
                    <div data-aos="fade-up" data-aos-delay="800">
                        <h4>Online Banking</h4>
                        <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Praesent commodo cursus magna, vel scelerisque nisl consectetur et.</p>
                    </div>
                    <div class="space30"></div>
                    <div data-aos="fade-up" data-aos-delay="1300">
                        <h4>Multiple Currencies</h4>
                        <p>Aenean lacinia bibendum nulla sed consectetur. Nulla vitae elit libero, a pharetra augue. Maecenas faucibus mollis interdum.</p>
                    </div>
                    <div class="space30"></div>
                    <div data-aos="fade-up" data-aos-delay="1800">
                        <h4>Touch ID</h4>
                        <p>Pellentesque ornare sem lacinia quam venenatis vestibulum. Integer posuere erat a ante venenatis dapibus posuere velit aliquet. Cum sociis natoque penatibus et magnis dis parturient montes.</p>
                    </div>
                </div>
            </div>
            <div class="space150"></div>
            <div class="row align-items-center">
                <div class="col-lg-6" data-aos="fade-up" data-aos-delay="300">
                    <figure><img src="style/images/art/ui8.png" alt="" /></figure>
                </div>
                <div class="space40 d-lg-none"></div>
                <div class="col-lg-6 pl-60 pl-md-15">
                    <div data-aos="fade-up" data-aos-delay="800">
                        <h4>Configurable Fields</h4>
                        <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Praesent commodo cursus magna, vel scelerisque nisl consectetur et.</p>
                    </div>
                    <div class="space30"></div>
                    <div data-aos="fade-up" data-aos-delay="1300">
                        <h4>Smart Search</h4>
                        <p>Aenean lacinia bibendum nulla sed consectetur. Nulla vitae elit libero, a pharetra augue. Maecenas faucibus mollis interdum.</p>
                    </div>
                    <div class="space30"></div>
                    <div data-aos="fade-up" data-aos-delay="1800">
                        <h4>List of Transactions</h4>
                        <p>Pellentesque ornare sem lacinia quam venenatis vestibulum. Integer posuere erat a ante venenatis dapibus posuere velit aliquet. Cum sociis natoque penatibus et magnis dis parturient montes.</p>
                    </div>
                </div>
            </div>
            <div class="space150"></div>#}
            <h2 class="title-color color-gray text-center">Trusted by over 50000 clients</h2>
            <div class="space20"></div>
            <div class="carousel owl-carousel clients" data-aos="fade-up" data-aos-delay="300" data-margin="30" data-loop="true" data-dots="false" data-autoplay="true" data-autoplay-timeout="3000" data-responsive='{"0":{"items": "3"}, "768":{"items": "4"}, "992":{"items": "5"}, "1140":{"items": "6"}}'>
                <div class="item pl-15 pr-15"><img src="style/images/art/z1.svg" alt="" /></div>
                <div class="item pl-15 pr-15"><img src="style/images/art/z2.svg" alt="" /></div>
                <div class="item pl-15 pr-15"><img src="style/images/art/z3.svg" alt="" /></div>
                <div class="item pl-15 pr-15"><img src="style/images/art/z4.svg" alt="" /></div>
                <div class="item pl-15 pr-15"><img src="style/images/art/z5.svg" alt="" /></div>
                <div class="item pl-15 pr-15"><img src="style/images/art/z6.svg" alt="" /></div>
                <div class="item pl-15 pr-15"><img src="style/images/art/z7.svg" alt="" /></div>
                <div class="item pl-15 pr-15"><img src="style/images/art/z8.svg" alt="" /></div>
            </div>
        </div>
    </div>
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="style/images/art/bg4.jpg">
        <div class="container inner text-center">
            <h2 class="title-color color-white text-center">Our Pricing</h2>
            <h3 class="display-3 mb-0">We offer great prices, premium products <br class="d-none d-lg-block" />and quality service for your business.</h3>
        </div>
        <div class="space160"></div>
    </div>
    <div class="wrapper overflow-top">
        <div class="container inner pt-0">
            <div class="pricing-wrapper" data-aos="fade-up" data-aos-delay="300">
                <div class="row no-gutters">
                    <div class="col-md-4">
                        <div class="pricing panel box bg-white shadow">
                            <div class="panel-heading">
                                <div class="prices color-dark">
                                    <div class="price price-show"><span class="price-currency">$</span><span class="price-value">9</span> <span class="price-duration">month</span></div>
                                    <div class="price price-hide price-hidden"><span class="price-currency">$</span><span class="price-value">99</span> <span class="price-duration">year</span></div>
                                </div>
                                <h4 class="panel-title mb-0">Basic Plan</h4>
                            </div>
                            <div class="panel-body">
                                <table class="table">
                                    <tr>
                                        <td><strong>1</strong> Project </td>
                                    </tr>
                                    <tr>
                                        <td><strong>100K</strong> API Access </td>
                                    </tr>
                                    <tr>
                                        <td><strong>100MB</strong> Storage </td>
                                    </tr>
                                    <tr>
                                        <td> Custom <strong>Cloud</strong> Services </td>
                                    </tr>
                                    <tr>
                                        <td> Weekly <strong>Reports</strong></td>
                                    </tr>
                                    <tr>
                                        <td> 7/24 <strong>Support</strong></td>
                                    </tr>
                                </table>
                            </div>
                            <div class="panel-footer"> <a href="#" class="btn" role="button">Choose Plan</a></div>
                        </div>
                    </div>
                    <div class="col-md-4 popular">
                        <div class="pricing panel box bg-white shadow">
                            <div class="panel-heading">
                                <div class="prices color-dark">
                                    <div class="price price-show"><span class="price-currency">$</span><span class="price-value">19</span> <span class="price-duration">month</span></div>
                                    <div class="price price-hide price-hidden"><span class="price-currency">$</span><span class="price-value">199</span> <span class="price-duration">year</span></div>
                                </div>
                                <h4 class="panel-title mb-0">Premium Plan</h4>
                            </div>
                            <div class="panel-body">
                                <table class="table">
                                    <tr>
                                        <td><strong>5</strong> Projects </td>
                                    </tr>
                                    <tr>
                                        <td><strong>100K</strong> API Access </td>
                                    </tr>
                                    <tr>
                                        <td><strong>200MB</strong> Storage </td>
                                    </tr>
                                    <tr>
                                        <td> Custom <strong>Cloud</strong> Services </td>
                                    </tr>
                                    <tr>
                                        <td> Weekly <strong>Reports</strong></td>
                                    </tr>
                                    <tr>
                                        <td> 7/24 <strong>Support</strong></td>
                                    </tr>
                                </table>
                            </div>
                            <div class="panel-footer"> <a href="#" class="btn" role="button">Choose Plan</a></div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="pricing panel box bg-white shadow">
                            <div class="panel-heading">
                                <div class="prices color-dark">
                                    <div class="price price-show"><span class="price-currency">$</span><span class="price-value">49</span> <span class="price-duration">month</span></div>
                                    <div class="price price-hide price-hidden"><span class="price-currency">$</span><span class="price-value">499</span> <span class="price-duration">year</span></div>
                                </div>
                                <h4 class="panel-title mb-0">Corporate Plan</h4>
                            </div>
                            <div class="panel-body">
                                <table class="table">
                                    <tr>
                                        <td><strong>20</strong> Projects </td>
                                    </tr>
                                    <tr>
                                        <td><strong>300K</strong> API Access </td>
                                    </tr>
                                    <tr>
                                        <td><strong>500MB</strong> Storage </td>
                                    </tr>
                                    <tr>
                                        <td> Custom <strong>Cloud</strong> Services </td>
                                    </tr>
                                    <tr>
                                        <td> Weekly <strong>Reports</strong></td>
                                    </tr>
                                    <tr>
                                        <td> 7/24 <strong>Support</strong></td>
                                    </tr>
                                </table>
                            </div>
                            <div class="panel-footer"> <a href="#" class="btn" role="button">Choose Plan</a></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="space150"></div>
            <h2 class="title-color color-gray text-center">FAQ</h2>
            <h3 class="display-3 text-center">If you don't see an answer to your question, <br class="d-none d-lg-block" />you can send us an email from our contact form</h3>
            <div class="space40"></div>
            <div class="row">
                <div class="col-lg-6 mb-0" data-aos="fade-up" data-aos-delay="300">
                    <div id="accordion-1" class="accordion-wrapper">
                        <div class="card shadow">
                            <div class="card-header" id="accordion-heading-1-1">
                                <h5>
                                    <button class="collapsed" data-toggle="collapse" data-target="#accordion-collapse-1-1" aria-expanded="false" aria-controls="accordion-collapse-1-1">Can I cancel my subscription?</button>
                                </h5>
                            </div>
                            <div id="accordion-collapse-1-1" class="collapse" aria-labelledby="accordion-heading-1-1" data-target="#accordion-1">
                                <div class="card-body">
                                    <p>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Cras mattis consectetur purus sit amet fermentum. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec sed odio dui. Cras justo odio, dapibus ac facilisis.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card shadow">
                            <div class="card-header" id="accordion-heading-1-2">
                                <h5>
                                    <button class="collapsed" data-toggle="collapse" data-target="#accordion-collapse-1-2" aria-expanded="false" aria-controls="accordion-collapse-1-2">Which payment methods do you accept?</button>
                                </h5>
                            </div>
                            <div id="accordion-collapse-1-2" class="collapse" aria-labelledby="accordion-heading-1-2" data-target="#accordion-1">
                                <div class="card-body">
                                    <p>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Cras mattis consectetur purus sit amet fermentum. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec sed odio dui. Cras justo odio, dapibus ac facilisis.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card shadow">
                            <div class="card-header" id="accordion-heading-1-3">
                                <h5>
                                    <button class="collapsed" data-toggle="collapse" data-target="#accordion-collapse-1-3" aria-expanded="false" aria-controls="accordion-collapse-1-3">How can I manage my Account?</button>
                                </h5>
                            </div>
                            <div id="accordion-collapse-1-3" class="collapse" aria-labelledby="accordion-heading-1-3" data-target="#accordion-1">
                                <div class="card-body">
                                    <p>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Cras mattis consectetur purus sit amet fermentum. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec sed odio dui. Cras justo odio, dapibus ac facilisis.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card shadow">
                            <div class="card-header" id="accordion-heading-1-4">
                                <h5>
                                    <button class="collapsed" data-toggle="collapse" data-target="#accordion-collapse-1-4" aria-expanded="false" aria-controls="accordion-collapse-1-4">Is my credit card information secure?</button>
                                </h5>
                            </div>
                            <div id="accordion-collapse-1-4" class="collapse" aria-labelledby="accordion-heading-1-4" data-target="#accordion-1">
                                <div class="card-body">
                                    <p>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Cras mattis consectetur purus sit amet fermentum. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec sed odio dui. Cras justo odio, dapibus ac facilisis.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6" data-aos="fade-up" data-aos-delay="800">
                    <div id="accordion-2" class="accordion-wrapper">
                        <div class="card shadow">
                            <div class="card-header" id="accordion-heading-2-1">
                                <h5>
                                    <button class="collapsed" data-toggle="collapse" data-target="#accordion-collapse-2-1" aria-expanded="false" aria-controls="accordion-collapse-2-1">How do I get my subscription receipt?</button>
                                </h5>
                            </div>
                            <div id="accordion-collapse-2-1" class="collapse" aria-labelledby="accordion-heading-2-1" data-target="#accordion-2">
                                <div class="card-body">
                                    <p>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Cras mattis consectetur purus sit amet fermentum. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec sed odio dui. Cras justo odio, dapibus ac facilisis.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card shadow">
                            <div class="card-header" id="accordion-heading-2-2">
                                <h5>
                                    <button class="collapsed" data-toggle="collapse" data-target="#accordion-collapse-2-2" aria-expanded="false" aria-controls="accordion-collapse-2-2">Are there any discounts for people in need?</button>
                                </h5>
                            </div>
                            <div id="accordion-collapse-2-2" class="collapse" aria-labelledby="accordion-heading-2-2" data-target="#accordion-2">
                                <div class="card-body">
                                    <p>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Cras mattis consectetur purus sit amet fermentum. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec sed odio dui. Cras justo odio, dapibus ac facilisis.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card shadow">
                            <div class="card-header" id="accordion-heading-2-3">
                                <h5>
                                    <button class="collapsed" data-toggle="collapse" data-target="#accordion-collapse-2-3" aria-expanded="false" aria-controls="accordion-collapse-2-3">Do you offer a free trial edit?</button>
                                </h5>
                            </div>
                            <div id="accordion-collapse-2-3" class="collapse" aria-labelledby="accordion-heading-2-3" data-target="#accordion-2">
                                <div class="card-body">
                                    <p>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Cras mattis consectetur purus sit amet fermentum. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec sed odio dui. Cras justo odio, dapibus ac facilisis.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card shadow">
                            <div class="card-header" id="accordion-heading-2-4">
                                <h5>
                                    <button class="collapsed" data-toggle="collapse" data-target="#accordion-collapse-2-4" aria-expanded="false" aria-controls="accordion-collapse-2-4">How do I reset my Account password?</button>
                                </h5>
                            </div>
                            <div id="accordion-collapse-2-4" class="collapse" aria-labelledby="accordion-heading-2-4" data-target="#accordion-2">
                                <div class="card-body">
                                    <p>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Cras mattis consectetur purus sit amet fermentum. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec sed odio dui. Cras justo odio, dapibus ac facilisis.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}